文档

​
​

Development

User Acquisition

Monetization

工业

Vivox Core SDK

Vivox Core SDK

此页面不支持所选语言。
Vivox
​
​
Vivox Core SDK
  • Overview
  • Before you begin
  • Get started
  • Release notes
  • Developer Guide
    • Client SDK basics
    • Channels
    • Presence management
    • Messaging
      • Group text messages
      • Directed text
      • Send data through text messages
      • Text chat developer guide
        • Adaptive chat filter
        • Chat history
        • Text evidence management
          • Evidence report API
          • Evidence report HTTP request
          • Evidence report HTTP response example
          • Player evidence report API
          • Player evidence report HTTP request
          • Player evidence report HTTP response
        • Edit and Delete
        • Offline direct messages
        • Anti-flooding
        • Large text channel setting
        • Retrieve conversations list
        • Set Chat Markers
        • Channel-specific options
        • SDKSampleApp overview
    • Manage audio
    • Couch co-op
    • Android app development
    • iOS app development
    • macOS app development
    • Windows app development
    • Real-time recording
    • Speech-to-text audio transcription
    • Text-to-speech
    • Troubleshooting
  • Reference
  • Privacy overview
  1. Vivox Core SDK documentation

Player evidence report API

Use the Player evidence report API to retrieve conversations a player participated in.
阅读时间1 分钟
最后更新于 8 个月前

The player evidence report API returns a list of conversations in which a user participated, along with optional time filters.
The following is an example of a player evidence request:
curl https://services.api.unity.com/vivox/text-evidence-management/v1/organizations/<organization_id>/projects/<project_id>/player-evidence-report?user_uri=sip:your-issuer.john.@yourvivoxdomainname.vivox.com -u service-acct-username:service-account-password
The
user_uri
is required and maps to the sip URI of the user in question.
The player evidence report API accepts the following optional query parameters:

Parameter

Description

start_tsA Unix timestamp to filter for conversations where the user’s last activity was on and after this timestamp.
end_tsA Unix timestamp to filter for conversations where the user’s last activity was before and including this timestamp.
num_conversationsThe number of conversations to return in the response.
request_start_tsUse this parameter for pagination requests after the first page. The value is returned in the response payload. The player’s most recent activity orders the conversations in the response, and the next value in the response represents the player’s most recent activity in the next conversation to retrieve. The request_start_ts parameter keeps pages accurate if the user is actively chatting.

Copyright © 2026 Unity Technologies
法律信息隐私政策CookiesDocumentation Terms of Use请勿出售或分享我的个人信息您的隐私选择(Cookie 设置)

“Unity”、Unity 徽标及其他 Unity 商标是 Unity Technologies 或其附属公司在美国和其他地方的商标或注册商标(此处查看更多信息)。其他名称或品牌是其各自所有者的商标。

为方便起见,一些页面是机器翻译的,可能包含不准确的内容。如有信息不一致的情况,以英文版本为准。


    报告此页面的问题